#ifndef BALANCE_A_H_
#define BALANCE_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "MDA_EFSM.h"
#include <iostream>

class balance_a {

public:
	balance_a();
	virtual ~balance_a();

	bool virtual balance( MDA_EFSM* M_ ) = 0;

};

#endif /*BALANCE_A_H_*/
